<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 For 그누보드5.5 순정

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 04월 02일 수요일 오전 09시 50분 / 비, 11.5, 쾌적, 17, 11, 38%, 11.4mm, 60%, 3.2ms / 나쁨, 41, 30

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://www.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 For 그누보드5.5 순정 > 프로그램 > 피리 카페 관리 > 피리 카페 페이지로 이동하기
=====================================================================


*/

  include_once('./_common.php');

  $get__p770000_conf = 0;

  $get__p770100 = 1;

  $prog_config_page = 0;

  include_once( piree__path($piree_prog_a[770100]['num'], 'config') );

  $move_url_s = piree__url($piree_prog_a[770100]['num'], '');

  $piree_cafe_n = (int)$_GET['piree_cafe_n'];

  $piree_cafe_c = trim($_GET['piree_cafe_c']);

  IF ( $piree_cafe_n > 0 || $piree_cafe_c )
  {

    $piree_cafe_a = get_piree_cafe_info($piree_cafe_n, $piree_cafe_c);

    IF ( $piree_cafe_a )
    {

      $move_url_s = piree__url($piree_prog_a[770100]['num'], '') ."?cafe_c=". $piree_cafe_a['cafe_code_c'];

    }

  }

  goto_url($move_url_s);
  EXIT;

?>